reagent.model\_managers.policy\_gradient package
================================================

Submodules
----------

reagent.model\_managers.policy\_gradient.ppo module
---------------------------------------------------

.. automodule:: reagent.model_managers.policy_gradient.ppo
   :members:
   :undoc-members:
   :show-inheritance:

reagent.model\_managers.policy\_gradient.reinforce module
---------------------------------------------------------

.. automodule:: reagent.model_managers.policy_gradient.reinforce
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.model_managers.policy_gradient
   :members:
   :undoc-members:
   :show-inheritance:
